### Struct

# Qmi MessageDmsDeleteStoredImageInput

since: 1.0

#### Description [src]

    struct QmiMessageDmsDeleteStoredImageInput {
      /* No available fields */
    }

The `QmiMessageDmsDeleteStoredImageInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_dms_delete_stored_image_input_new

Allocates a new `QmiMessageDmsDeleteStoredImageInput`.

since: 1.0

#### Instance methods

###### qmi_message_dms_delete_stored_image_input_get_image_details

Get the ‘Image Details’ field from `self`.

since: 1.32

###### qmi_message_dms_delete_stored_image_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_dms_delete_stored_image_input_set_image_details

Set the ‘Image Details’ field in the message.

since: 1.32

###### qmi_message_dms_delete_stored_image_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0